Bug 6253 - [FR] %php_includedir :)
: [FR] %php_includedir :)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-devel)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-12 16:42 by
Modified: 2005-08-30 02:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-12 16:42:50
Пакуя php-sqlite, озадачился отсутствием в /etc/rpm/macros.d/php чего-то вроде

%php_includedir      %_includedir/php/%php_version

...если не трудно :)
------- Comment #1 From 2005-08-29 20:01:38 -------
fixed
------- Comment #2 From 2005-08-30 02:19:50 -------
closing
------- Comment #3 From 2005-08-30 02:28:55 -------
closing